conf-gstreamerversion

Virtual package relying on libgstreamer

This package can only install if the gstreamer library is installed on the system.

AuthorThe GStreamer Project
LicenseBSD
Published
Homepagehttps://gstreamer.freedesktop.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerhttps://github.com/ocaml/opam-repository/issues
Dependencies
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-gstreamer/conf-gstreamer.1/opam
Required by